View Issue Details

IDProjectCategoryView StatusLast Update
0015934ScribusShape Drawingpublic2019-12-08 21:24
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015934: Nodes editor: Moving nodes with the keyboard cannot be undone
DescriptionI can undo when i move the nodes with the mouse, but not when i do it with the arrow keys.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-10 09:36 ale New Issue
2019-11-12 11:03 jghali Assigned To => jghali
2019-11-12 11:03 jghali Status new => resolved
2019-11-12 11:03 jghali Resolution open => fixed
2019-11-12 11:03 jghali Fixed in Version => 1.5.6.svn
2019-12-08 21:24 cbradney Status resolved => closed